@charset "utf-8";
@import "../node_modules/slick-carousel/slick/slick.css";
@import "bootstrap.css";
@import "normalize.css";

/* Класс для увеличения картинки */

.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.alert-heading {
    display: none;
}

.container {
    width: 1770px;
}

@font-face {
    font-family: 'ProximaNova-Regular';
    src: url(../fonts/ProximaNova-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'ProximaNovaT-Thin';
    src: url(../fonts/ProximaNovaT-Thin.ttf) format('truetype');
}

@font-face {
    font-family: 'ProximaNova-Bold';
    src: url(../fonts/ProximaNova-Bold.ttf) format('truetype');
}

@font-face {
    font-family: 'ProximaNova-Semibold';
    src: url(../fonts/ProximaNova-Semibold.ttf) format('truetype');
}

@font-face {
    font-family: 'ProximaNova-Light';
    src: url(../fonts/ProximaNova-Light.ttf) format('truetype');
}

label {
    font-family: "ProximaNova-Regular";
    font-weight: 400;
}

body {
    font-family: "ProximaNova-Regular";
    font-size: 17px;
}

body p {
    margin-top: 0;
    font-family: "ProximaNova-Light";
    font-size: 18px;
    color: #000;
    margin-bottom: 10px;
    line-height: 1.1;
}

.h1,
h1 {
    text-align: left;
    font-family: "ProximaNova-Bold";
    font-size: 27px;
    position: relative;
    padding-bottom: 35px;
    margin-bottom: 25px;
    text-transform: uppercase;
    overflow: hidden;
}

.h1:after,
h1:after {
    position: absolute;
    left: 0;
    bottom: 0;
    content: url(../images/aftH1.png);
}

.wrapper {
    max-width: 1920px;
    margin: 0 auto;
    min-height: 100%;
    position: relative;
    overflow-x: clip;
}

.flexSA {
    display: flex;
    justify-content: space-around;
}

.flexSB {
    display: flex;
    justify-content: space-between;
}

.flexCenter {
    display: flex;
    justify-content: center;
}

.flexAI {
    display: flex;
    align-items: center;
}

.flexW {
    display: flex;
    flex-wrap: wrap;
}

.flexColumn {
    display: flex;
    flex-direction: column;
}

.flexStart {
    display: flex;
    justify-content: flex-start;
}

.flexEnd {
    display: flex;
    justify-content: flex-end;
}

textarea {
    color: #000;
    font-family: "ProximaNova-Regular";
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    border-radius: 5px;
    padding: 20px;
    border: 1px solid #BFCCD2;
}

textarea::placeholder {
    color: #000;
    font-size: 17px;
    color: #ccc;
    font-family: 'ProximaNova-Light';
}

input {
    color: #000;
    font-family: "ProximaNova-Regular";
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    border-radius: 5px;
    padding: 5px 10px;
    border: 1px solid #BFCCD2;
}

input::placeholder {
    color: #000;
    font-size: 17px;
    color: #ccc;
    font-family: 'ProximaNova-Light';
}

.wrapLabel input {
    opacity: 0;
    left: 0;
    top: 0;
    width: 5px !important;
    height: 5px !important;
    padding: 0;
    margin: 0;
    position: absolute;
}

.wrapLabel span {
    display: block;
    padding-left: 20px;
    color: #fff;
    font-size: 10px;
    line-height: 1;
    position: relative;
}

.wrapLabel span a {
    color: #fff;
    text-decoration: underline;
}

.wrapLabel input:checked+span::before {
    font-size: 10px;
    color: #fff;
    text-align: center;
    content: "\2713";
    line-height: 12px;
}

.wrapLabel span::before {
    content: '';
    position: absolute;
    left: 0;
    border: 1px solid #fff;
    top: 2px;
    width: 12px;
    height: 12px;
}


/*breadcrumbs*/

.breadcrumbs a,
.breadcrumbs a span {
    font-size: 14px;
    font-family: "ProximaNova-Regular";
    color: #a61100;
    text-decoration: underline;
}

.breadcrumbs {
    display: flex;
    justify-content: flex-start;
    margin: 40px 0 50px;
}

.breadcrumbs span {
    font-size: 14px;
    font-family: "ProximaNova-Regular";
    color: #a0a3a8;
}

.breadcrumbs span.divider {
    margin: 0 3px;
}


/*End breadcrumbs*/

.lktitle h1 {
    padding: 0;
}

.lktitle h1:after {
    display: none;
}

.wrapContentLk {
    margin-top: 45px;
}

.wrapProductCard {
    overflow: hidden;
    margin: auto;
    margin-bottom: 50px;
}

.productHeader {
    background: #fff;
    border-top: 5px solid #D9E4E9;
}

.productTable {
    width: 100%;
    border-collapse: collapse;
}

.centerBlock tr {
    background: #E9EFF2;
}

.centerBlock tr:nth-child(2n+1) {
    background: #D9E4E9;
}

.productHeader .productTable td:first-child {
    border-right: 1px solid #CAD9E0;
}

.productTable td:first-child {
    border-right: 1px solid #FFFFFF;
}

.productTable td b {
    font-family: 'ProximaNova-Bold';
}

.productTable td {
    padding: 10px 20px;
    width: 50%;
    font-family: 'ProximaNova-Regular';
    font-size: 14px;
}

.leftHead {
    display: flex;
    gap: 20px;
    font-size: 14px;
    text-transform: uppercase;
}

.wrapHedTable {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.rightHead {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.productFooter {
    display: grid;
    grid-auto-flow: column;
    border-bottom: 1px solid #101722;
}

.productFooter span:last-child {
    border-right: none;
}

.productFooter span {
    padding: 10px 15px;
    border-right: 1px solid #CAD9E0;
    height: 50px;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.custom-table td .statuscolor {
    display: flex;
    align-items: center;
    justify-content: center;
}

.choices__list--dropdown {
    z-index: 100;
}

.form-input {
    display: block;
    position: relative;
    margin: 20px 0;
}

.form-input textarea {
    width: 100%;
    height: 60px;
    padding: 12px 15px 5px;
    font-size: 17px;
    font-family: 'ProximaNova-Regular';
    color: #000;
    border: 1px solid #BDCAD0;
}

.form-input input {
    width: 100%;
    height: 60px;
    padding: 12px 15px 5px;
    font-size: 17px;
    font-family: 'ProximaNova-Regular';
    color: #000;
    border: 1px solid #BDCAD0;
}

.form-input label {
    position: absolute;
    left: 15px;
    top: 20px;
    transition: 0.3s;
    font-size: 17px;
    color: #ccc;
    font-family: 'ProximaNova-Light';
    line-height: 1;
    font-weight: 300;
}

.form-input textarea:focus~label,
.form-input textarea:not(:placeholder-shown)~label {
    top: 5px;
    font-size: 10px;
}

.form-input input:focus~label,
.form-input input:not(:placeholder-shown)~label {
    top: 5px;
    font-size: 10px;
}

textarea:focus {
    outline: none;
}

input:focus {
    outline: none;
}

.form-control-feedback {
    display: none;
}

.has-danger .form-control {
    border-color: red;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.editSvg {
    display: flex;
}

.modal {
    display: none;
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

.modal-content {
    background: #fff;
    margin: 100px auto;
    padding: 20px;
    border-radius: 10px;
    width: 50%;
    position: relative;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);
}

.close {
    position: absolute;
    top: 10px;
    right: 15px;
    font-size: 25px;
    cursor: pointer;
}

.editajax {
    margin-bottom: 100px;
    position: relative;
}

.editajax form {
    background: #fff;
}

.choices__button_joomla:before {
    line-height: 1;
}

.form-contest__legend {
    font-size: 20px;
    margin-bottom: 5px;
    font-family: 'ProximaNova-Bold';
    line-height: 1;
}

.form-contest__row.subform__row {
    margin-top: 70px;
}

.subform-repeatable-wrapper.subform-layout .borderBlock .form-contest__legend {
    text-transform: none;
    font-size: 20px;
}

.subform-repeatable-wrapper.subform-layout .form-contest__legend {
    color: #333;
    font-family: "Proxima Nova";
    font-size: 27px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}

.editajax h1 {
    margin: 0;
}

.product .button_detail:hover {
    text-decoration: none;
    background: #053205;
    color: #fff;
}

.form-contest__header.fixed {
    display: flex;
    justify-content: space-between;
    position: sticky;
    top: 0;
    background: #fff;
    z-index: 1001;
    padding: 10px 0;
    align-items: center;
    padding: 20px;
    box-shadow: 0px 5px 12px -4px rgba(34, 60, 80, 0.15);
}

.customBlock label {
    font-family: 'ProximaNova-Bold';
}

.form-contest__control {
    display: flex;
    justify-content: flex-end;
}

.subform_stock {
    display: grid;
    gap: 10px;
    grid-template-columns: 150px 190px 370px 280px 200px;
}

.subform_stock .btnStyle1 {
    height: auto;
}

.quantity_recette label {
    width: 110px;
    line-height: 1;
    font-size: 14px;
    margin: 0;
}

.minicolors-theme-bootstrap .minicolors-swatch {
    cursor: pointer;
}

#jform_color-lbl {
    font-family: 'ProximaNova-Bold';
    font-size: 20px;
}

.quantity_recette {
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: flex-end;
}

.subform_packings {
    display: grid;
    gap: 10px;
    grid-template-columns: 30px 50px 200px;
}

.packingsBlock {
    display: flex;
    flex-direction: column;
    gap: 20px;
    position: relative;
}

.packingsBlock:before {
    content: '';
    background: #ccc;
    height: 100%;
    position: absolute;
    width: 4px;
    left: 370px;
}

.packaging_type {
    display: flex;
    align-items: anchor-center;
    justify-content: flex-start;
}

.quantity {
    display: grid;
    grid-template-columns: minmax(0, 62px) minmax(0, 1fr);
    gap: 10px;
    align-items: center;
}

.quantity label {
    font-family: "ProximaNova-Regular";
    font-weight: normal;
}

.choices[data-type*=select-one]::before {
    content: "";
    position: absolute;
    right: 7px;
    top: 22px;
    margin-top: -2.5px;
    pointer-events: none;
    background: #dee4e7;
    height: 20px;
    width: 20px;
}

.choices__inner {
    background-color: #fff;
    border: 1px solid #BDCAD0;
}

.choices__button_joomla:before {
    background: #BDCAD0;
}

.btnStyle3 {
    min-width: 300px;
    height: 60px;
    display: inline-flex;
    justify-content: center;
    gap: 20px;
    font-size: 15px;
    font-weight: bold;
    padding: 0 20px;
    align-items: center;
    color: #fff;
    font-weight: 400;
    background: #2F363F;
    transition: all 0.4s;
    cursor: pointer;
    border: 0;
    opacity: 0.8;
    transition: 0.5s;
    font-family: 'ProximaNova-Bold';
    text-transform: uppercase;
}

.wrapBtns {
    display: flex;
    gap: 20px;
}

.btnStyle3:focus,
.btnStyle3:hover {
    opacity: 1;
    color: #fff;
    text-decoration: none;
}

.btnStyle4 {
    white-space: nowrap;
    height: 35px;
    display: flex;
    justify-content: center;
    gap: 20px;
    font-size: 15px;
    font-weight: bold;
    padding: 0 20px;
    align-items: center;
    color: #fff;
    font-weight: 400;
    background: #101722;
    transition: all 0.4s;
    border: 0;
    opacity: 0.8;
    transition: 0.5s;
    font-family: 'ProximaNova-Bold';
    text-transform: uppercase;
    cursor: pointer;
    border-left: 10px solid #A61100;
}

.btnStyle4:focus,
.btnStyle4:hover {
    opacity: 1;
    color: #fff;
    text-decoration: none;
    border-left: 10px solid #101722;
    background: #A61100;
}

.btnStyle1 {
    white-space: nowrap;
    height: 60px;
    display: flex;
    justify-content: center;
    gap: 20px;
    font-size: 15px;
    font-weight: bold;
    padding: 0 20px;
    align-items: center;
    color: #fff;
    font-weight: 400;
    background: #39AAB4;
    transition: all 0.4s;
    cursor: pointer;
    border: 0;
    opacity: 0.8;
    transition: 0.5s;
    font-family: 'ProximaNova-Bold';
    text-transform: uppercase;
}

.has-danger .form-control {
    border-color: #A61100;
}

.btnStyle1:focus,
.btnStyle1:hover {
    opacity: 1;
    color: #fff;
    text-decoration: none;
}

.btnStyle2 {
    min-width: 300px;
    height: 60px;
    display: inline-flex;
    justify-content: center;
    gap: 20px;
    font-size: 15px;
    font-weight: bold;
    padding: 0 20px;
    align-items: center;
    color: #fff;
    font-weight: 400;
    background: #A61100;
    transition: all 0.4s;
    cursor: pointer;
    border: 0;
    opacity: 0.8;
    transition: 0.5s;
    font-family: 'ProximaNova-Bold';
    text-transform: uppercase;
}

.btnStyle2:focus,
.btnStyle2:hover {
    opacity: 1;
    color: #fff;
    text-decoration: none;
}

.form-contest__header .group-add {
    min-width: 500px;
    height: 60px;
    display: flex;
    justify-content: center;
    gap: 20px;
    font-size: 15px;
    font-weight: bold;
    padding: 0 20px;
    align-items: center;
    color: #fff;
    font-weight: 400;
    background: #39AAB4;
    transition: all 0.4s;
    cursor: pointer;
    border: 0;
    opacity: 0.8;
    transition: 0.5s;
    font-family: 'ProximaNova-Bold';
    text-transform: uppercase;
}

.form-contest__header .group-add:hover {
    opacity: 1;
}

.readonly {
    opacity: 0.5;
    cursor: default;
}

.has-success .form-control.readonly {
    opacity: 0.5;
    cursor: default;
    border-color: #ccc;
}

.has-success .form-control {
    border-color: #A2D7DC;
}

.subform-repeatable-group.subform-repeatable-subform_products {
    margin: 0px 0;
    margin-bottom: 50px;
    margin-top: 30px;
}

.form-select label {
    font-family: 'ProximaNova-Bold';
    font-size: 20px;
}

.borderBlock {
    border: 1px solid #BDCAD0;
    padding: 0 20px;
    margin: 20px 0;
}

.choices__button_joomla {
    color: inherit;
    text-indent: -9999px;
    cursor: pointer;
    opacity: .5;
    appearance: none;
    background: 0 0;
    border: 0;
    padding: 0 10px;
    position: relative;
}

.choices[data-type*=select-one] .choices__button_joomla {
    opacity: .5;
    top: 50%;
    border-radius: 10em;
    width: 20px;
    height: 20px;
    margin-block-start: -10px;
    margin-inline-end: 50px;
    padding: 0;
    position: absolute;
    inset-inline-end: 0;
}

.choices__button_joomla:before {
    text-align: center;
    text-indent: 0;
    content: "×";
    display: block;
    position: absolute;
    inset: 0;
}

.service-select {
    width: 100%;
}

.choices__inner {
    height: 60px;
}

.choices__list--single {
    height: 100%;
}

.choices__list--single .choices__item {
    height: 100%;
    display: flex;
    align-items: center;
    font-family: 'ProximaNova-Regular';
    font-size: 20px;
}

.group-add {
    padding-right: 0;
    padding-left: 0;
    letter-spacing: .1em;
    text-transform: uppercase;
    border-color: transparent;
    background: 0 0;
    box-shadow: none;
    display: flex;
    align-items: center;
    color: #000;
    font-family: 'ProximaNova-Regular';
    font-size: 17px;
}

.group-remove {
    padding-right: 0;
    padding-left: 0;
    letter-spacing: .1em;
    text-transform: uppercase;
    border-color: transparent;
    background: 0 0;
    box-shadow: none;
    display: flex;
    align-items: center;
    color: #FF1F1F;
    font-family: "Proxima Nova";
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.form-contest__header .group-remove {
    width: 150px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-weight: 400;
    border-radius: 5px;
    background: #ff4c47;
    transition: all 0.4s;
    cursor: pointer;
    border: 0;
}

.form-contest__button.hiddenbut {
    display: flex;
    gap: 20px;
    line-height: 1;
}

.statusLabel {
    position: absolute;
    right: 30px;
    top: 15px;
    padding: 5px 20px;
    color: #fff;
}

.shipped .title {
    background: green;
    padding: 10px;
}

.shipped span.txt {
    display: flex;
    color: #000;
}

.shipped .form-contest__row {
    margin-top: 20px;
}

.noshipped {
    background: #a61100;
}

.productBlock {
    margin-top: 30px;
    margin-bottom: 30px;
    padding: 0 40px;
}

.wrapProducts {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.nucProduct {
    padding: 20px;
    border: 1px solid #B7C5CB;
    background: #FFF;
    margin: 0 10px;
}

.shippedEdit {
    background: #fff;
    border: 1px solid #CAD9E0;
    border-radius: 20px;
    padding: 5px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 32px;
    gap: 20px;
    font-size: 18px;
    color: #101722;
    font-family: 'ProximaNova-Bold';
}

.shippedEdit.shipEd:hover {
    text-decoration: underline;
}

.shippedEdit:hover {
    color: #101722;
    text-decoration: none;
}

.shipEd {
    cursor: pointer;
}

.nucRightH {
    display: flex;
    gap: 20px;
    align-items: center;
}

.field-calendar .group {
    display: flex;
    gap: 10px;
}

.date_recette input {
    width: 100%;
}

.date_recette input::placeholder {
    color: #ccc;
    font-family: "ProximaNova-Regular";
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.date_recette label {
    display: none;
}

.calendarStyle {
    padding: 5px;
    border: 0;
    border-radius: 5px;
    background: #39AAB4;
    line-height: 1;
    width: 5%;
    min-width: 30px;
}

.form-contest__row .titleSubform {
    font-size: 20px;
    margin-bottom: 5px;
    font-family: 'ProximaNova-Bold';
    line-height: 1;
}

.defaultBlock .form-input {
    margin: 10px 0;
}

.defaultBlock label {
    font-size: 20px;
    margin-bottom: 5px;
    font-family: 'ProximaNova-Bold';
    line-height: 1;
    display: block;
}

.defaultBlock {
    margin: 30px 0;
}

.blockRed {
    box-shadow: 0px 5px 10px 2px rgba(255, 41, 41, 0.2);
    border: 3px solid #ed381d;
}

.form-check.form-check-inline {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
    margin: 10px 0;
}

.form-check-input {
    width: 30px;
    height: 30px;
    border: 1px solid #BFCCD2;
    /* Черная обводка */
    border-radius: 0;
    appearance: none;
    display: inline-block;
    position: relative;
    cursor: pointer;
    vertical-align: middle;
    background-color: #fff;
    outline: none;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    border-radius: 5px;
    /* Фон по умолчанию */
}

input[type="checkbox"]:focus {
    outline: none;
}

.form-check-input:checked {
    background-color: #fff;
    /* Фон остается белым */
}

.form-check-input:checked::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 20px;
    background: #61C399;
    transform: translate(-50%, -50%);
    border-radius: 5px;
}

.form-check-label {
    font-size: 16px;
    font-weight: 500;
    color: #000;
    margin-bottom: 0;
    line-height: 1;
    cursor: pointer;
}

.customBlock {
    margin: 50px 0;
}

.customBlock .form-contest__row {
    margin: 0;
    margin-bottom: 20px;
}

.form-contest__row {
    margin: 50px 0;
    display: block;
}

.lktitle {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 25px;
    padding-bottom: 25px;
    border-bottom: 1px solid #000;
    gap: 100px;
}

.sortBlock {
    display: flex;
    gap: 10px;
}

.lktitle h1 {
    padding: 0;
    margin: 0;
}

.sortTitle {
    font-size: 16px;
    font-weight: bold;
}

.icon-arrow-up-3 {
    background: url(../images/ask.svg);
    width: 11px;
    height: 10px;
    display: block;
}

.icon-arrow-down-3 {
    background: url(../images/down.svg);
    width: 11px;
    height: 10px;
    display: block;
}

.sortBlock a {
    display: flex;
    align-items: center;
    gap: 10px;
}

.sortBlock a {
    display: flex;
    align-items: center;
    gap: 10px;
    color: #101722;
    font-size: 14px;
}

.customBlock .labelTitle {
    font-size: 20px;
    margin-bottom: 5px;
    font-family: 'ProximaNova-Bold';
    line-height: 1;
}

.nucTabs {
    background: #3A4049;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 70px;
    font-size: 17px;
    font-family: 'ProximaNova-Regular';
    text-transform: uppercase;
    border-left: 10px solid #A61100;
    padding: 0 30px;
    transition: 0.6s;
}

.nucTabs:focus {
    color: #fff;
    text-decoration: none;
}

.nucTabs.active {
    border-left: 10px solid #101722;
    background: #A61100;
    cursor: default;
}

.nucTabs:hover {
    border-left: 10px solid #101722;
    background: #A61100;
    color: #fff;
    text-decoration: none;
}

.wrapTabs {
    display: flex;
    gap: 30px;
}

hr {
    border-top: 2px solid #CAD9E0;
}

.bdHref {
    display: flex;
    align-items: center;
    height: 70px;
    padding: 14px;
    gap: 10px;
    border: 1px solid #101722;
    color: var(--text, #333);
    font-family: 'ProximaNova-Regular';
    font-size: 17px;
    font-weight: 400;
    text-transform: uppercase;
    border-left: 10px solid #A61100;
}

.bdHref:hover,
.bdHref.active {
    border-left: 10px solid #101722;
    text-decoration: none;
}

.tabs {
    margin: 30px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.subform-repeatable-wrapper.subform-layout .customfieldsBlock .form-contest__legend {
    color: #000;
    font-family: "ProximaNova-Bold";
    font-size: 20px;
    padding: 0;
    margin: 0;
}

a {
    color: var(--text, #333);
}

.subform-repeatable-wrapper.subform-layout .customfieldsBlock .form-contest__header {
    padding: 0;
}

.customfieldsBlock .form-contest__row {
    margin: 0;
}

.customfieldsBlock .customBlock {
    margin: 0;
}

.qmine {
    display: flex;
    gap: 20px;
}

.qmine .form-input input {
    height: 40px;
}

.form-contest__row.form-select label {
    font-family: 'ProximaNova-Bold';
}

.form-contest__row label {
    font-family: 'ProximaNova-Regular';
}

.qmine .form-input label {
    top: 12px;
    font-size: 14px;
}

.qmine .customBlock .labelTitle {
    display: none;
}

.custBlock {
    margin: 20px 0;
}

.qmine .customBlock {
    margin-top: 20px;
}

.subcomGrid {
    display: grid;
    grid-template-columns: minmax(0, 300px) minmax(0, 1fr);
    gap: 20px;
    margin: 20px 0;
}

.subcomGrid .labelTitle {
    display: none;
}

.subcomGrid textarea {
    height: 100%;
}

.subcomGrid .customBlock .form-contest__row {
    height: 100%;
}

.subcomGrid textarea {
    height: 100%;
    width: 100%;
    border-radius: 5px;
    border: 1px solid #BFCCD2;
    resize: none;
}

.subcomGrid .customBlock {
    height: 100%;
}

.fieldBlock {
    margin: 35px 0;
}

.custom-table {
    width: 100%;
    border-collapse: collapse;
    border-bottom: 2px solid #B7C5CB;
}

.stocktable li:last-child {
    margin-bottom: 0;
}

.stocktable li {
    margin-bottom: 20px;
}

.custom-table th,
.custom-table td {
    border: 1px solid #B7C5CB;
    padding: 10px 20px;
    font-size: 14px;
    white-space: nowrap;
    height: 50px;
}

.custom-table thead tr {
    background: linear-gradient(90deg, #3A4049 0%, #101722 100%);
    color: #fff;
}

.custom-table tbody tr:nth-child(2n+1) {
    background: #D9E4E9;
}

.custom-table tbody tr {
    background: #E9EFF2;
}

.status {
    padding: 5px 10px;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
}

.action-buttons {
    display: flex;
    gap: 10px;
    align-items: center;
}

.action-buttons button {
    padding: 0;
    margin: 0;
    border: 0;
    height: 32px;
    border-radius: 50%;
}

.status {
    color: #ccc;
    text-align: center;
    font-family: "ProximaNova-Bold";
    font-size: 16px;
    font-weight: 700;
}

.custom-table .stockyes td {
    background: #DFDFDF;
    color: #B4B4B4;
}

.custom-table .stockyes td svg .colorUpdate {
    fill: #B4B4B4;
}

.custom-table .stockyes td:first-child {
    background: #61BBC3;
}

.action-buttons a {
    display: block;
    line-height: 0;
}

.hidden.expanded {
    display: table-row;
}

.rotated {
    transform: rotate(180deg);
    transition: transform 0.3s ease;
}

.sliderHidden.expanded {
    display: table-row;
}

.sliderHidden {
    display: none;
}

.sliderProducts {
    display: grid;
}

.nucProduct {
    padding: 20px;
    border: 1px solid #B7C5CB;
    background: #FFF;
    margin: 0 10px;
    text-align: left;
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.slick-arrow {
    border-radius: 10px;
    width: 65px;
    height: 65px;
}

.slick-next {
    background: url(../images/next.svg) center no-repeat;
    border: 0;
    font-size: 0;
    position: absolute;
    right: -60px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
}

.slick-next:hover {
    background: url(../images/nextcolor.svg) no-repeat center;
}

.slick-prev {
    background: url(../images/prev.svg) center no-repeat;
    border: 0;
    font-size: 0;
    position: absolute;
    left: -60px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
}

.slick-prev:hover {
    background: url(../images/prevcolor.svg) no-repeat center;
}

.toggle-order {
    color: #121924;
    font-family: "ProximaNova-Semibold";
    font-size: 15px;
    line-height: normal;
    cursor: pointer;
}

.action-buttons a.toggle-order {
    display: flex;
    align-items: center;
    gap: 10px;
}

.wrapStores {
    display: grid;
    grid-template-columns: minmax(0, 1fr) minmax(0, 450px);
    gap: 70px;
    align-items: self-start;
}

.blockInfoStores {
    background: #E4E9EB;
}

.nucStor {
    display: block;
    cursor: pointer;
}

.nucStor.active {
    color: #a61100;
    text-decoration: underline;
}

.blockInfoStores .title {
    color: #FFF;
    font-family: "ProximaNova-Bold";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    height: 85px;
    background: #61BBC3;
    padding: 0 32px;
    display: flex;
    align-items: center;
}

.wrapProductStores .nucProductStores:last-child {
    border-bottom: none;
}

.contBlock2 {
    display: none;
}

.contBlock2.full {
    display: block;
}

.contBlock {
    display: none;
}

.contBlock.full {
    display: block;
}

.wrapProductStores .nucProductStores.full .title {
    height: auto;
    padding: 0;
}

.blockInfoStores .quent {
    color: var(--text, #333);
    text-align: center;
    font-family: 'ProximaNova-Bold';
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-align: right;
}

.wrapProductStores .nucProductStores.full .quent {
    color: #fff;
}

.wrapProductStores .nucProductStores.full {
    color: #FFF;
    font-family: "ProximaNova-Bold";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    height: 85px;
    background: #61BBC3;
    padding: 0 30px;
}

.nucProductStores .type {
    text-align: center;
}

.wrapProductStores .nucProductStores.grid2 {
    border-bottom: 1px solid #B7C5CB;
    padding: 10px 30px;
    display: grid;
    grid-template-columns: minmax(0, 170px) minmax(0, 1fr);
    line-height: 1;
    align-items: center;
}

.wrapProductStores .nucProductStores {
    border-bottom: 1px solid #B7C5CB;
    padding: 10px 30px;
    display: grid;
    grid-template-columns: minmax(0, 170px) minmax(0, 130px) minmax(0, 1fr);
    line-height: 1;
    align-items: center;
}

.blockInfoStores .name {
    color: var(--text, #333);
    font-family: "ProximaNova-Regular";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.wrapProductCheckStores .nucProductCheckStores:last-child {
    border-bottom: none;
}

.wrapProductCheckStores .nucProductCheckStores {
    border-bottom: 1px solid #B7C5CB;
    padding: 10px 30px;
    display: grid;
    grid-template-columns: minmax(0, 1fr) minmax(0, 80px);
    align-items: center;
}

.wrapProductCheckStores .nucProductCheckStores label {
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 20px;
    font-family: "ProximaNova-Regular";
    color: var(--text, #333);
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 0;
}

.wrapProductCheckStores .nucProductCheckStores .form-check-input {
    width: 25px;
    height: 25px;
    background: transparent;
    flex: none;
}

.wrapProductCheckStores .nucProductCheckStores .form-check-input:checked::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 16px;
    height: 16px;
    background: #61C399;
    transform: translate(-46%, -48%);
    border-radius: 4px;
}

.wrapProductManufacturingStores .nucProductManufacturingStores:last-child {
    border-bottom: none;
}

.wrapProductManufacturingStores .nucProductManufacturingStores {
    border-bottom: 1px solid #B7C5CB;
    padding: 10px 30px;
    display: grid;
    grid-template-columns: minmax(0, 1fr) minmax(0, 80px);
}

.wrapProductBalanceStores .nucProductBalanceStores:last-child {
    border-bottom: none;
}

.wrapProductBalanceStores .nucProductBalanceStores {
    border-bottom: 1px solid #B7C5CB;
    padding: 10px 30px;
    display: grid;
    grid-template-columns: minmax(0, 1fr) minmax(0, 80px);
    align-items: center;
    gap: 35px;
}

.wrapProductCheckStores .nucProductCheckStores label>span {
    display: flex;
    gap: 20px;
    align-items: center;
    line-height: 1;
}

.wrapProductCheckStores .nucProductCheckStores label span.txt {
    display: flex;
    flex-direction: column;
}

.wrapProductBalanceStores .nucProductBalanceStores a {
    display: flex;
    gap: 20px;
    color: var(--text, #333);
    font-family: 'ProximaNova-Regular';
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.wrapCategoriesStore {
    display: flex;
    gap: 20px;
    margin: 30px 0;
}

.nucCatStore {
    display: flex;
    padding: 7px 20px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border: 1px solid var(--blue, #101722);
    cursor: pointer;
    color: var(--text, #333);
    font-family: "ProximaNova-Regular";
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
}

.nucCatStore.active {
    background: var(--red, #A61100);
    color: #fff;
}

.wrapStocksManuf {
    grid-column: span 2;
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-top: 20px;
}

.nucStockManuf {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 20px;
    font-size: 14px;
    align-items: center;
}

.nucStockManuf .quent {
    font-size: 15px;
}

.wrapProductManufacturingStores .nameManufact {
    font-family: 'ProximaNova-Bold';
    font-size: 20px;
}

.nucPlans .title {
    color: #FFF;
    font-family: 'ProximaNova-Bold';
    font-size: 27px;
    font-style: normal;
    font-weight: 700;
    background: #545353;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px 0;
    line-height: 1;
    margin-bottom: 20px;
    margin-top: 40px;
}

.check_management {
    background: transparent !important;
}

.packingsBlock .packingsBlock {
    flex-direction: row;
    width: auto;
    flex-wrap: wrap;
    gap: 10px;
}

.packingsBlock .packingsBlock .subform_packings {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}

.print {
    border: 1px solid #B7C5CB;
    padding: 0 16px;
    display: flex;
    align-items: center;
    gap: 10px;
}

.sliderProducts2 {
    display: none;
}

.chosen-container-multi .chosen-choices li.search-choice {
    border: none
}

.tdstyle {
    color: var(--text, #333);
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    font-family: 'ProximaNova-Bold';
}

input[type="radio"]:focus {
    outline: none;
}

.radioPack.radio {
    display: flex;
    gap: 20px;
}

.topHLk {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.topHLk .h1 {
    flex: 1;
}


/* Для печати */

@media print {
    .wrapCategoriesStore {
        display: none;
    }
    body {
        zoom: 0.4;
    }
    .breadcrumbs {
        display: none;
    }
    .h1,
    h1 {
        display: none;
    }
    .tabs {
        display: none;
    }
    .lktitle h1 {
        display: block;
    }
    form.contest-form {
        display: none;
    }
    .phiden {
        display: none;
    }
    .sliderProducts2 {
        margin-bottom: 30px;
        display: grid;
        grid-template-columns: repeat(5, minmax(0, 1fr));
    }
    /* Для печати */
    .checkbox-style {
        display: inline-flex;
        align-items: center;
        cursor: pointer;
        position: relative;
    }
    .form-check-input {
        display: none;
    }
    .custom-check {
        width: 20px;
        height: 20px;
        border: 2px solid #B7C5CB;
        border-radius: 5px;
        background-color: white;
        box-sizing: border-box;
        position: relative;
        text-align: center;
        font-size: 16px;
        line-height: 20px;
        font-weight: bold;
        color: white;
    }
    /* Отображаем галочку при чекнутом состоянии */
    .form-check-input:checked+.custom-check::after {
        content: "✓";
        color: #B7C5CB;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    /* Цвет фона при активном */
    .form-check-input:checked+.custom-check {
        background-color: #61C399;
    }
    .form-check-input {
        display: none !important;
    }
    .custom-check {
        background-color: white;
        color: black;
    }
    .form-check-input:checked+.custom-check {
        background-color: #61C399 !important;
        color: white !important;
    }
    .form-check-input:checked+.custom-check::after {
        content: "✓";
        color: white !important;
    }
    .sliderHidden {
        display: table-row !important;
    }
    .wrapStores {
        grid-template-columns: minmax(0, 1fr);
    }
    .custom-table th,
    .custom-table td {
        font-size: 23px;
        font-weight: 700;
    }
    .blockInfoStores .name,
    .nucProductStores .type,
    .blockInfoStores .quent {
        font-size: 23px;
        font-weight: 700;
    }
    .nucProductStores .type {
        font-weight: 700;
    }
    .blockInfoStores {
        background: transparent;
        display: flex;
        width: 35%;
    }
    .wrapProductStores {
        width: 100%;
    }
}

.contest-form {
    /* flex: 1;
    width: 100%; */
    display: flex;
    gap: 20px;
}


/* .chosen-container-multi .chosen-choices {
    height: 35px;
} */

.form-select {
    position: relative;
}

.chosen-container {
    min-width: 180px !important;
    height: 100%;
}

.chosen-container::after {
    content: "";
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    background-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20" fill="none"><path d="M10 13.75C9.91795 13.7501 9.83666 13.734 9.76083 13.7026C9.685 13.6711 9.61613 13.625 9.55816 13.5669L3.30816 7.31691C3.06395 7.0727 3.06395 6.67723 3.30816 6.43316C3.55238 6.1891 3.94785 6.18895 4.19191 6.43316L10 12.2413L15.8082 6.43316C16.0524 6.18895 16.4479 6.18895 16.6919 6.43316C16.936 6.67738 16.9361 7.07285 16.6919 7.31691L10.4419 13.5669C10.384 13.625 10.3151 13.6711 10.2392 13.7026C10.1634 13.734 10.0821 13.7501 10 13.75Z" fill="%23101722"/></svg>');
    background-size: cover;
    pointer-events: none;
}

.chosen-container-active::after {
    opacity: 0;
}

.chosen-container-active .chosen-choices {
    border: 1px solid #A61100 !important;
    box-shadow: none !important;
}

.chosen-container-multi .chosen-choices li.search-field {
    height: 100%;
    line-height: 0;
    float: none;
}

.chosen-container-multi .chosen-choices li.search-field input[type="text"] {
    height: 100%;
    margin: 0;
}

.chosen-container-multi .chosen-choices {
    height: 100%;
}


/*End item*/

.wrapPlanCalculate .nucCalculate .num {
    color: #121924;
    font-family: "Proxima Nova";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 1;
    min-width: 120px;
    text-align: right;
}

.planCalculateBlock {
    display: flex;
    justify-content: flex-end;
    margin-top: 20px;
}

.wrapPlanCalculate {
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
}

.wrapPlanCalculate .nucCalculate {
    display: flex;
    gap: 10px;
    border: 1px solid #b7c5cb;
    border-top: 0;
    padding: 20px;
    margin-right: -1px;
    justify-content: space-between;
}

.wrapPlanCalculate .nucCalculate .name {
    color: #121924;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 1;
    font-family: 'ProximaNova-Regular';
}